.boxMainBody{
	float: left;
	width: 100%;
	height: 100%;
	//position:absolute;
	z-index: 2;
	//background-color: pink;
}
.boxMap{
	float: left;
	width: 100%;
	height: calc(100% - 50px);
	position:absolute;
}
.info-box-number span {
	font-size: 25px;
	font-weight: normal;
}
.boxDetail{
	float:left;
	width:350px !important;
}
.boxDetailIn{
	float:left;
	width:98%;
	margin-left:1%;
}
.boxDetailHead{
	float: left;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color:#353942;
	color:#FFF;
	border-radius: 5px 5px 0px 0px;
	font-size: 14px;
	position:relative;
}
.boxDetailClose{
	float: left;
	position: absolute;
	right: 15px;
	top: 0px;
	font-size: 25px;
	color: #FFF;
	cursor: pointer;
}
.boxDetailList{
	float: left;
	width: 100%;
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #DDD;
}
.boxDetailListL{
	float: left;
	width: 70%;
}
.boxChartData{
	float: left;
	width: 100%;
	height: 300px;
}
.content-box {
	float:left;
	border: 1px solid #ccc;
    background: #fff;
	margin-left:15px;
	width:98%;
	margin-bottom:10px;
}

.content-box-header {
	float:left;
	width:100%;
	background: #e5e5e5 ;
    height: 40px;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	color:#444;
}
.content-box-content {
	float:left;
    font-size: 14px;
    border-top: 1px solid #ccc;
	width:100%;
	color:#444;
}
.frameBtn{
	float:left; 
	width:98%;
	margin-left:1%; 
	height:auto; 
	margin-top:15px; 
	text-align:right;
	margin-bottom:15px;
}
.RowOdd{
	color:#444 !important;
}
.RowOdd:hover{
	background-color:#DDD;
}
.input-l{
	width:320px;
	//border:1px solid #d4d8d9;
	padding:5px;
}
.input-m{
	width:150px;
	//border:1px solid #d4d8d9;
	padding:5px;
}
.input-s{
	width:80px;
	//border:1px solid #d4d8d9;
	padding:5px;
}
.input-100per{
	width:100%;
	padding:2px;
	border:1px solid #d4d8d9;
}
#divFrameImg{
	float:left;
	width:150px;
	height:160px;
	margin-right:10px;
	margin-bottom:10px;
	border: 1px solid #999999;
	overflow:hidden;
}
#divFrameDel{
	float:left;
	position:absolute;
	width:20px;
	margin-left:110px;
	cursor:pointer;
}
#divFramePic{
	float:left;
	width:130px;
	height:100px;
	margin-left:10px;
	margin-top:5px;
}
#divFrameFile{
	float:left;
	width:150px;
	text-align:center;
	margin-top:5px;
}
.boxBgRT{
	float:left;
	width:100%;
	height:100%;
	position:fixed;
	background:url(../images/bg-opacity.png);
	z-index:99999;
	left:0px;
	top:0px;
	display:none;
	overflow:auto;
}
.boxCRT{
	float:left;
	width:80%;
	margin-left: 10%;
	height:auto;
	margin-top:1%;
	margin-bottom:1%;
}
.boxClosePara{
	float:left;
	width:99%;
	text-align:right;
	font-size:30px;
	cursor:pointer;
	margin-top:15px;
}
.boxClosePopUp{
	float:right;
	text-align:right;
	font-size:20px;
	cursor:pointer;
	margin-top:10px;
	color:#666;
	margin-right:20px;
}
.boxFrameDetail{
	float: left;
	width: 100%;
	background-color: #FFF;
	border-radius: 5px;
	margin-top: 2%;
}
.boxChartData{
	float:left;
	width:100%;
	height:450px;
}
.boxMapSelect{
	position:absolute;
	width:35%;
	margin-left:200px;
	margin-top:9px;
	z-index:1;
}
.boxLoginText{
	float:left;
	width:100%;
	text-align:center;
	margin-top:5%;
	font:50px kanit;
	color:#333;
}
.frameLogin{
	float:left;
	width:25%;
	height:auto;
	margin-left:37.5%;
	background-color:#fefefe;
	border:1px solid #c6d8d8;
	border-radius:5px;
	margin-top:7%;
	box-shadow: 0px 0px 5px #575757;
}
#frameForm{
	float:left;
	width:90%;
	height:auto;
	//margin-left:25px;
	margin-left:5%;
}
#frameFormBox{
	float:left;
	width:100%;
	color:#555;
	font-weight:bold;
	margin-top:5px;
}
#frameLoginBtn{
	float:left;
	width:100%;
	height:80px;
	border-top:1px solid #d4d8d9;
	margin-top:30px;
	background-color:#f0f5f8;
	border-radius:0px 0px 5px 5px;
	//padding-right:5%;
	//padding-left:5%;
}
#frameLoginBtnL{
	float:left;
	width:65%;
	margin-top:25px;
	color:#999;
	margin-left:5%;
}
#frameLoginBtnR{
	float:left;
	width:25%;
	text-align:right;
	margin-top:20px;
}
.dropdown-menu a:hover{
	background-color:#EDEDED;
}
.boxSomeDv{
	padding: 3px;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 2px;
	background-color: #EEE;
	border: 1px solid #aaa;
}
.boxPopUp{
	float:left; width:100%; height:100%; z-index:9998; position:fixed; background-image:url(../images/icon/bgPopup.png);
	overflow:hidden; overflow-y:hidden; display:none; left:0px; top:0px;
}
.boxPopUpDetail{
	float:left; height:auto; background:#fff; 
	overflow:hidden;
	-moz-border-radius:10px; -webkit-border-radius:10px;
	margin-top:10%; margin-left:0;  color:#333;
}
.boxImgMap{
	float: left;
	width: 100%;
	position: relative;
	margin-bottom:20px;
}
.boxImgMap img{
	float: left;
	width: 100%;
}
.boxRemoveImgMap{
	position: absolute;
	right: 20px;
	margin-top: 5px;
	font-size: 20px;
	color: red;
	cursor: pointer;
}
.boxPointMap{
	position: absolute;
	cursor: pointer;
	z-index: 1;
}
.boxPointMap img{
	float: left;
	width: 30px;
}
.boxSValueOnImg{
	float:left;
	background-color:#333;
	border-radius:3px;
	position:absolute;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	padding-right:5px;
	color:#FFF;
	//margin-top:-37px;
	//margin-top:2px;
	font-size:14px;
	white-space: nowrap;
	//left:-50%;
	//border:1px solid #000;
	//left:90%;
}
.boxSValueOnImg:after{
	border-top: 12px solid #111111;
    border-left:8px solid transparent; 
    border-right: 8px solid transparent;
	position:absolute;
	left:6px;
	top:100%;
    content: "";
    width: 0; 
    height: 0;
}
.boxSimpleColor{
	float:left;
	width:20px;
	height:20px;
	margin-right:5px;
	box-shadow:0px 0px 1px #333;
}
.addD3{
	float:left; width:96%; margin-left: 3%; height:auto; text-align:left; overflow: auto; margin-top:10px;
}
.addD3::-webkit-scrollbar {
    width: 5px;
}
.addD3::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
.addD3::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.boxCharWidget{
	height:150px;
}
.boxPageMMap{
	float: left;
	width: 100%;
	height: 485px;
	background-color: #dfdfd4;
	//margin: 1%;
}
.boxMainPage:after{
	content: '';
  	display: block;
  	clear: both;
}
.boxDialogSetting{
	position:relative;
	z-index:1;
}
.box-content {
	float:left;
	margin-left:1%;
	width:98%;
	margin-bottom:10px;
}
.col-xs-5{
	float: left;
	width: 19%;
  	margin-left: 0.5%;
 	margin-right: 0.5%;
}
.boxRpSumma{
	float: left;
	width: 100%;
	height: 350px;
}

@media only screen and (min-width: 1024px) and (max-width: 1366px)  {/*max1366*/
	.info-box-number span {
		font-size: 20px;
		font-weight: normal;
	}
	.boxCharWidget{
		height:120px;
	}
}
@media screen and (max-width: 40em){/*smartphone*/
    .frameLogin{
		width:90%;
		margin-left:5%;
		margin-top:5%;
	}
}

